Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1
Class ModifiedBedPeriodListType

    java.lang.Object
      be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1.ModifiedBedPeriodListType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T05:07:47+01:00",
               comments="JAXB RI v2.2.11")
    public class ModifiedBedPeriodListType

extends Object
implements Serializable

Lijst van wijzigingen van type woongelegenheid gedurende de opname

Java class for ModifiedBedPeriodListType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="ModifiedBedPeriodListType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="ModifiedBedPeriod" type="{http://www.mercurius.vlaanderen.be/vsb-ewzcfin/schemas/v1}AcceptedBedPeriodType" maxOccurs="unbounded"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`ModifiedBedPeriodListType()`

Method Summary
`List<AcceptedBedPeriodType>` | `getModifiedBedPeriods()` Gets the value of the modifiedBedPeriods property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ModifiedBedPeriodListType

    public ModifiedBedPeriodListType()

Method Detail

### getModifiedBedPeriods

    public List<AcceptedBedPeriodType> getModifiedBedPeriods()

  Gets the value of the modifiedBedPeriods property.

  This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the modifiedBedPeriods property.

  For example, to add a new item, do as follows:

          getModifiedBedPeriods().add(newItem);

  Objects of the following type(s) are allowed in the list `AcceptedBedPeriodType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TRUSSMAKER 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.